Cyberduck Mountain Duck CLI

#994 closed enhancement (fixed)

Sorting files/folders by name: dash ("-") at beginning of the name is ignored

Reported by: cyberduckuser Owned by: CompiledMonkey
Priority: normal Milestone: 3.3.1
Component: interface Version: 2.7.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Sorting files and folders by name, files beginning with "." are correctly shown at the beginning of the list. But files or folders whose names begin with "-" are alphabetically sorted as if the "-" wasn't there at all.

In V. 2.7 and 2.7.1, these files were correctly sorted between the ones beginning with "." and the ones beginning with numbers.

Change History (3)

comment:1 Changed on May 18, 2007 at 8:41:13 AM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on May 31, 2007 at 2:47:51 AM by CompiledMonkey

  • Owner changed from dkocher to CompiledMonkey
  • Status changed from new to assigned

comment:3 Changed on Dec 19, 2009 at 11:30:52 PM by dkocher

  • Milestone set to 3.4
  • Resolution set to fixed
  • Status changed from assigned to closed

In r5626.

Note: See TracTickets for help on using tickets.
swiss made software